"""added structured_data

Revision ID: 5d7586830397
Revises: 09e0bd80ffe8
Create Date: 2019-01-17 13:19:50.375913

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import postgresql

# revision identifiers, used by Alembic.
revision = '5d7586830397'
down_revision = '09e0bd80ffe8'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('reports_events', sa.Column('structured_data', postgresql.JSONB(none_as_null=True, astext_type=sa.Text()), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('reports_events', 'structured_data')
    # ### end Alembic commands ###
